How to install libecpg6 on Debian Unstable (Sid)